## haskell-pointedlist 0.4.0.4

=== debian/changelog ===
haskell-pointedlist (0.4.0.4-3build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 Nov 2013 23:18:18 +0000

haskell-pointedlist (0.4.0.4-3build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 10:13:23 -0700

haskell-pointedlist (0.4.0.4-3) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/

  [ Colin Watson ]
  * Build-depend on ghc-ghci, due to use of Template Haskell.

 -- Colin Watson <cjwatson@debian.org>  Mon, 17 Jun 2013 00:40:38 +0100

haskell-pointedlist (0.4.0.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:55 +0200

haskell-pointedlist (0.4.0.4-1) unstable; urgency=low

  * Initial release. (closes: #701174)
  * Debianization generated by cabal-debian

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 22 Feb 2013 20:42:12 +0900
