=== debian/control ===
Source: haskell-pointedlist
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Masayuki Hatta <mhatta@debian.org>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-ghci,
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/pointedlist
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pointedlist
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-pointedlist-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: zipper-like comonad which works as a list, tracking a position${haskell:ShortBlurb}
 This Haskell library provides PointedList, which tracks the position in a
 non-empty list which works similarly to a zipper. A current item is always
 required, and therefore the list may never be empty. A circular PointedList
 wraps around to the other end when progressing past the actual edge.
 .
 This package contains the normal library files.

Package: libghc-pointedlist-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: zipper-like comonad which works as a list, tracking a position${haskell:ShortBlurb}
 This Haskell library provides PointedList, which tracks the position in a
 non-empty list which works similarly to a zipper. A current item is always
 required, and therefore the list may never be empty. A circular PointedList
 wraps around to the other end when progressing past the actual edge.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-pointedlist-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: zipper-like comonad which works as a list, tracking a position.${haskell:ShortBlurb}
 This Haskell library provides PointedList, which tracks the position in a
 non-empty list which works similarly to a zipper. A current item is always
 required, and therefore the list may never be empty. A circular PointedList
 wraps around to the other end when progressing past the actual edge.
 .
 This package contains the documentation files.
